Bug 125740 - mail/qmail port has missing /var/qmail/rc
mail/qmail port has missing /var/qmail/rc
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Renato Botelho
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-18 10:50 UTC by roots_bg
Modified: 2008-08-19 14:20 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description roots_bg 2008-07-18 10:50:02 UTC
After installing mail/qmail, port it seems /usr/local/etc/qmail.sh is linked to non existing file /var/qmail/rc. I thing this should be considered a bug. It would a good thing if port is modified to create this file during install or at least it is mentioned that this file should be created in order to make the qmail daemon working.

Fix: 

None
How-To-Repeat: Just install /usr/ports/mail/qmail
Comment 1 Martin Wilke freebsd_committer 2008-07-18 17:40:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->garga

Over to maintainer.
Comment 2 Edwin Groothuis freebsd_committer 2008-07-19 13:14:24 UTC
State Changed
From-To: open->open
Comment 3 Edwin Groothuis freebsd_committer 2008-07-19 13:14:24 UTC
Responsible Changed
From-To: garga->garga

n/a/
Comment 4 dfilter freebsd_committer 2008-08-19 14:13:59 UTC
garga       2008-08-19 13:13:46 UTC

  FreeBSD ports repository

  Modified files:
    mail/qmail           Makefile 
    mail/qmail/files     pkg-install.in 
  Log:
  - Add a warning on pkg-install about rc.d/qmail.sh symlink and show to user
    the way to have it working
  
  PR:             ports/125740
  Submitted by:   G. Georgiev <roots_bg@yahoo.com>
  
  Revision  Changes    Path
  1.131     +1 -1      ports/mail/qmail/Makefile
  1.8       +7 -1      ports/mail/qmail/files/pkg-install.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Renato Botelho freebsd_committer 2008-08-19 14:14:42 UTC
State Changed
From-To: open->closed

A warning message was added, thanks!